.evolut-banner {
  position: relative;
  width: 100%;
  max-width: 700px;
  margin: 0 auto 20px;
  text-align: center;
}

.evolut-banner__cover {
  width: 100%;
  height: auto;
  display: block;
}

.evolut-banner__content {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: none;
  margin: 0;
}
.evolut-banner__div {
display: flex;
flex-direction: row;
align-items: center;
    justify-content: center;
      color: var(--color-white);
}
.evolut-banner__title {
  font-size: 56px;
  font-weight: 700;
  margin: 0px;
}

.evolut-banner__subtitle {
  font-size: 22px;
  font-weight: 500;
  margin: 5px 0 15px 0;
  color: var(--color-white);
}
.evolut-banner__logo{
    max-width: 184px;
    margin-left: 5px;
    margin-top: -12px;
}

.evolut-banner__btn {
  /* display: inline-block; */
  /* padding: 16px 36px; */
  background: var(--color-white);
  color: var(--color-dark);
  border: none;
  font-size: 16px;
  font-weight: 600;
  font-family: var(--font-main);
  margin: 0px auto;
  /* border-radius: 12px;
  text-decoration: none;
  transition: 0.25s ease; */
}

.evolut-banner__btn:hover {
  background: var(--color-accent);
  transform: translateY(-2px);
  color: var(--color-white);
  border: none !important;
  box-shadow: none;
}

/* Адаптив */
@media (max-width: 768px) {
  .evolut-banner__title {
    font-size: 40px;
  }

  .evolut-banner__subtitle {
    font-size: 22px;
  }

  .evolut-banner__btn {
    font-size: 18px;
    padding: 14px 28px;
  }
}

.evolut-stats {
  padding: 20px 0;
  text-align: center;
}

.evolut-stats__title {
  font-size: 38px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 20px;
}

.evolut-stats__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  max-width: 1200px;
  margin: 0 auto;
  background-image: url(/assets/bg_stats.svg);
    background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.stat-card {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 20px 20px;
  border-radius: 20px;
  color: #fff;
  min-height: 180px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  text-align: center;
}

.stat-card__number {
  font-size: 48px;
  font-weight: bold;
  /* margin-bottom: 12px; */
}

.stat-card__text {
  font-size: 18px;
  font-weight: 500;
  max-width: 260px;
  margin: 0;
  /* line-height: 1.3; */
}

/* Адаптив */
@media (max-width: 992px) {
  .evolut-stats__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .evolut-stats__grid {
    grid-template-columns: 1fr;
  }

  .stat-card {
    min-height: 160px;
  }

  .stat-card__number {
    font-size: 40px;
  }

  .stat-card__text {
    font-size: 16px;
  }
}

.evolut-video {
  padding: 30px 20px 60px 20px;
  text-align: center;
}

.evolut-video__title {
  font-size: 38px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 20px;
}

.evolut-video__wrapper {
  max-width: 900px;
  margin: 0 auto;
}

.evolut-video__placeholder {
  width: 100%;
  height: 480px;
  border-radius: 40px;
  overflow: hidden;
  position: relative;
  background: #e5e5e5;
}

.evolut-video__placeholder video {
  width: 100%;
  height: 100%;
  object-fit: cover; /* растягивает превью на весь блок */
  border-radius: 40px;
}


/* Плей-кнопка */
.evolut-video__play {
  width: 80px;
  height: 80px;
  background: rgba(255,255,255,0.85);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;

  display: flex;
  justify-content: center;
  align-items: center;

  transition: 0.25s ease;
}

.evolut-video__play::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 26px solid #ff7a00; /* цвет треугольника */
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  margin-left: 6px;
}

.evolut-video__play:hover {
  background: rgba(255,255,255,1);
  transform: translate(-50%, -50%) scale(1.05);
}

/* Адаптив */
@media (max-width: 768px) {
  .evolut-video__title {
    font-size: 32px;
  }

  .evolut-video__placeholder {
    height: 260px;
  }

  .evolut-video__play {
    width: 60px;
    height: 60px;
  }

  .evolut-video__play::before {
    border-left-width: 20px;
    border-top-width: 12px;
    border-bottom-width: 12px;
  }
}
